BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-18-2010, 02:16 PM   #1 (permalink)
New Member
 
Join Date: Dec 2009
Model: 8500
PIN: N/A
Carrier: verizon
Posts: 7
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES SP mismatch

Please Login to Remove!

I am in the process of cutting over my current BES (Physical hardware running 2003) to virtual hardware running server 2008. On Friday I upgraded the BES to 5.0.2 and we moved the SQL DB to a remote SQL server running SQL 2008 on the same lan. My plan is to use the primary/backup option in 5.0.0 to do the cut over. Today I was working on setting up the new VM with BES and ran into an issue. I only have the installer for 5.0.0 and my current database is running 5.0.2 updates.
1) Can I install the 5.0.0 and attach it as a backup server, then upgrade it to 5.0.2 and then make the switch to primary and shut down the old secondary?
2) Should I build up the server with a local DB, update it to 5.0.2 and then point it at the remote DB (I could just do this, but its an extra step I don't want to do if I don't have to.

My major concern is that I will downgrade my database when I attach the 5.0.0 to it and this cut over will cause a down time that I don't want to occur or have to explain.

Thank you
Ryan
Offline  
Old 10-18-2010, 02:34 PM   #2 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: PRIV
OS: 5.1.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 7,156
Post Thanks: 355
Thanked 365 Times in 340 Posts
Default

download a trial and get the latest version to install it.
__________________
unlock your phone here http://freemyblackberry.com/
I am on http://supportforums.blackberry.com
BES 12 running sweet for my DTEK60
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.